<template>
    <div>
        <h4>未获取到项目信息,请联系管理员!</h4>
    </div>
</template>
<script>
export default {
    name: 'index',
    props: [],
    data() {
        return {}
    },
    computed: {},
    methods: {},
    created() {
        console.log('--------------------- index created')
    },
    mounted() {},
    components: {}
}
</script>
<style lang='scss' scoped>
</style>